<?xml version="1.0" encoding="UTF-8"?>

<ROOT xmlns:xsi='http://www.w3.org/2001/XMLSchema-instance' xsi:noNamespaceSchemaLocation='http://www.oneit.com.au/schemas/5.2/BusinessObject.xsd'>

    <BUSINESSCLASS  name="CultureCriteriaAnswer"   package="performa.orm">

        <TABLE  name="tl_culture_criteria_answer"    tablePrefix="object"    polymorphic="FALSE">
            
            <SINGLEREFERENCE    name="CultureElement"       type="CultureElement"           dbcol="culture_element_id"      mandatory="true"/>
            <SINGLEREFERENCE    name="SelectedQuestion"     type="CultureElementQuestion"   dbcol="selected_question_id"    mandatory="true"    />
            <SINGLEREFERENCE    name="Candidate"            type="Candidate"                dbcol="candidate_id"            mandatory="true"    backreferenceName="CultureCriteriaAnswers"/>

        </TABLE>
        
        <SEARCH type="All"  paramFilter="tl_culture_criteria_answer.object_id is not null"  orderBy="tl_culture_criteria_answer.object_id"   />
            
    </BUSINESSCLASS>
    
</ROOT>